
/************************/
/***** Archive Page *****/
/************************/

/**** Spacing ****/
.post-1860 .et_pb_column { padding-bottom: 1px; }
.post-1860 .et_pb_section { padding-bottom: 1px; }

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

	.db_blog_archive img { border-radius: 8px 8px 0px 0px; }
	.db_blog_archive .et_pb_post { background: #e6e3e1; border-radius: 8px; border: 1px solid #e6e3e1;
	.db_blog_archive .et_pb_post { padding-bottom: 15px; margin-bottom: 30px; }
	/*.db_blog_archive .post { box-shadow: 1px 1px 2px rgba(0, 0, 0, .15) !important; }*/
	
	.db_blog_archive h2 { margin-top: 5px; padding-bottom: 8px; }
	.db_blog_archive h2 a:hover { color: #9ed3dc !important; }
	.db_blog_archive .post-meta { margin-bottom: 0px; padding-bottom: 9px;  }	

/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {	
	.db_blog_archive .et_pb_post { margin-bottom: 30px; }
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {	
	.db_blog_archive .et_pb_post { margin-bottom: 30px; }
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
	.db_blog_archive .et_pb_post { margin-bottom: 20px; }
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {	
	.db_blog_archive .et_pb_post { padding-bottom: 12px }
	.db_blog_archive .et_pb_post { margin-bottom: 20px; }
	.db_blog_archive h2 { padding-left: 12px; padding-right: 12px; margin-top: 0px; }
	.db_blog_archive .post-meta { padding-left: 12px !important; padding-right: 12px !important; }
}